@charset "utf-8";

.summary .content_area{
	padding: 0 20px 59px;
}
.summary h2{
	margin: 100px 0 35px;
}
.summary h4{
	margin: 40px 0 0;
	line-height: 2.8rem;
}
.summary h5{
	margin: 40px 0 15px;
}

/* 特装車 */
.lead_sentence {
	margin-bottom: 30px;
}
.summary.specially-equipped-vehicle h3 {
	margin: 60px 0 28px;
}
.specially-equipped-vehicle .page_link{
	margin-bottom: 48px;
}
.specially-equipped-vehicle .feature_title{
	padding: 5px 0 26px 0;
}
.sfg_area {
	padding: 39px 18px 42px;
	margin: 16px 0;
	border: 1px solid #109079;
}
.sfg_area h3 {
	margin: auto !important;
	text-align: center;
	background: none;
}
.sfg_area h3::before {
	display: none;
}
.specially_feature_grid {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-auto-rows: 1fr;
	align-items: center;
	margin: auto;
	padding: 0;
	list-style: none;
	max-width: 1100px;
}
.specially_feature_item {
	position: relative;
	margin: auto;
	font-weight: 500;
	list-style: none;
	font-size: 1.8rem;
}
.specially_feature_item span{
	position: relative;
	display: inline-block;
	padding-left: 26px;
}
.specially_feature_item span::before {
	content: '';
	display: inline-block;
	position: absolute;
	left: 0;
	top: 0.7rem;
	width: 20px;
	height: 16px;
	background: url(/wp-content/uploads/products/shelter/summary/icon_checkmark.svg) no-repeat center / 20px;
}
.specially_lineup_list{
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 38px 40px;
	padding: 0;
	margin-bottom: 40px;
}
.specially_lineup_item{
	list-style: none;
	margin-bottom: 0;
}
.specially_lineup_item h4{
	margin: 19px 0 14px;
}
.specially_lineup_item p {
    line-height: 2.4rem;
}
.ban_title{
	margin: 49px 0 28px !important;
}
.sev_case_head {
    margin: 100px 0 26px !important;
}
.catalog_list{
	padding-left: 0;
	margin: 16px 0 0 0;
}
.catalog_list li{
	list-style: none;
	margin-bottom: 8px;
}

/* 局舎 */
.summary.shelter h3{
	margin: 62px 0 25px;
}
.shelter_explanation img {
	padding-top: 7px;
}
.shelter_explanation_title{
	padding: 0 0 9px 0;
	margin: 0 !important;
	line-height: 3.8rem;
	background: none;
	text-align: center;
}
.shelter_explanation_title::before{
	display: none;
}
.shelter_explanation_desc{
	line-height: 3.3rem;
	text-align: center;
	margin-bottom: 15px;
}
.shelter_pic_area{
	gap: 20px 40px;
	margin-bottom: 50px;
}
.shelter_pic_area img{
	margin-bottom: 11px;
}
.shelter_pic_area p{
	text-align: center;
	font-size: 1.6rem;
}
.shelter_cat_list{
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-gap: 40px;
	padding: 0;
}
.shelter_cat_item{
	margin-bottom: 0;
	list-style: none;
	border: 1px solid #E2E2E2;
}
.shelter_cat_title.energy,
.shelter_cat_title.infra,
.shelter_cat_title.disaster,
.shelter_cat_title.other{
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 8px;
	padding: 8px 4px 10px;
	margin: 0 !important;
	font-size: 1.7rem;
	line-height: 2.9rem;
	text-align: center;
	color: #fff;
	background: #126455;
}
.shelter_cat_title.energy::before,
.shelter_cat_title.infra::before,
.shelter_cat_title.disaster::before,
.shelter_cat_title.other::before{
	content: '';
	position: static;
	display: inline-block;
	height: 35px;
	border-radius: 0;
}
.shelter_cat_title.energy::before{
	width: 23px;
}
.shelter_cat_title.infra::before{
	width: 30px;
}
.shelter_cat_title.disaster::before{
	width: 27px;
}
.shelter_cat_title.other::before{
	width: 30px;
}
.shelter_cat_title.energy::before{
	background: url(/wp-content/uploads/products/shelter/summary/icon_energy.svg) no-repeat center;
}
.shelter_cat_title.infra::before{
	background: url(/wp-content/uploads/products/shelter/summary/icon_infra.svg) no-repeat center;
}
.shelter_cat_title.disaster::before{
	background: url(/wp-content/uploads/products/shelter/summary/icon_disaster.svg) no-repeat center;
}
.shelter_cat_title.other::before{
	background: url(/wp-content/uploads/products/shelter/summary/icon_other.svg) no-repeat center;
}
.shelter_cat_item_list {
	padding: 15px 15px 20px 43px;
	margin: 0;
}
.shelter_cat_list_item {
	list-style: disc;
	font-size: 1.7rem;
	margin-bottom: 5px;
}
.feature_banner {
	position: relative;
	padding: 30px 20px 33px;
	margin-bottom: 54px;
	border: 1px solid #109079;
}
.feature_grid {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	max-width: 575px;
	list-style: none;
	margin: auto;
	padding: 0;
	gap: 14px 20px;
}
.feature_item {
	list-style: none;
	margin-bottom: 0;
	font-weight: 500;
	text-align: center;
}
.feature_item p{
	display: inline-block;
	position: relative;
	padding-left: 30px;
	margin: 0;
	font-size: 1.8rem;
}
.feature_item p::before {
	content: '';
	display: inline-block;
	position: absolute;
	top: 8px;
	left: 0;
	width: 20px;
	height: 16px;
	background: url(/wp-content/uploads/products/shelter/summary/icon_checkmark.svg) no-repeat center / 20px;
}
.shelter_feature {
	max-width: 800px;
	margin: auto;
	text-align: center;
}
.feature_title{
	padding: 0 0 16px 0;
	margin: 0 !important;
	line-height: 2.4rem;
	background: none;
}
.feature_title::before{
	display: none;
}
.feature_desc{
	line-height: 3.3rem;
	margin-bottom: 14px;
}
.s_feature_img {
	margin-bottom: 30px;
}
.shelter_spec_table {
	margin: 17px 0 10px;
	border: 1px solid #B2B2B2;
}
.shelter_spec_table th, .shelter_spec_table td {
	border-bottom: 1px solid #B2B2B2;
	border-right: 1px solid #B2B2B2;
}
.shelter_spec_table td {
	border-right: 1px solid #B2B2B2;
}
.shelter_spec_table tr:last-child th {
    border-bottom: 1px solid #B2B2B2;
}
.shelter_spec_table .category{
	padding: 15px 14px 16px;
	width: 12.5%;
	background: #ccc;
	border-right: none;
}
.shelter_spec_table .item{
	padding: 15px 14px 16px;
	width: 12.5%;
	background: #E8E8E8;
	border-right: none;
}
.shelter_spec_table .value{
	padding: 15px 16px 16px;
}
.shelter_spec_table .option{
	padding: 14px 14px 16px;
	width: 25%;
	background: #E8E8E8;
}
.notes {
	margin-bottom: 52px;
}
.column_2.permission{
	margin-top: 20px;
	margin-bottom: 42px;
	gap: 40px;
}
.column_2.permission img{
	margin-bottom: 10px;
}
.permission_txt{
	font-size: 1.4rem;
	text-align: center;
}
.only_txt{
	margin-top: 16px;
	margin-bottom: 30px;
}
.shelter_unique_list {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 41px;
	padding: 0;
}
.shelter_unique_item {
	list-style: none;
}
.shelter_unique_item img {
	margin-bottom: 12px;
}
.shelter_unique_title {
	font-size: 2rem;
}
.shelter_unique_desc{
	font-size: 1.4rem;
	line-height: 2.55rem;
}
.ordermaid_title{
	margin: 43px 0 33px !important;
}
.shelter_flow_img,.specially_flow_img {
	margin: 21px auto 60px;
}
.movie_width {
	max-width: 700px;
	margin: 0 auto 61px;
}
.industry_title {
	margin: 100px 0 26px !important;
}
.industry_txt{
	margin-bottom: 16px;
}
.industry_list {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 0 35px;
	margin-bottom: 0;
}
.industry_item {
	margin-bottom: 4px;
	font-size: 1.4rem;
	line-height: 2.4rem;
}
.cta_box.cta_shelter:last-of-type,
.cta_box.cta_special:last-of-type {
	margin-bottom: 43px;
}

/* 特種 */
.spv_s_head{
	font-size: 2.4rem;
	font-weight: 500;
	padding-top: 0;
	margin: 0 0 15px !important;
}
.spv_s_head::before,.spv_s_head::after{
	display: none;
}
.special-purpose-vehicle .column_3{
	gap: 40px;
	margin-bottom: 55px;
}
.manufacturers_list{
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 5px 20px;
	margin-bottom: 60px;
}

@media screen and (max-width: 1024px){
.sfg_area {
	padding: 28px 18px;
}
.specially_feature_grid {
	grid-template-columns: 1fr;
	gap: 14px;
}
.specially_feature_item {
	font-size: 1.7rem;
}
.shelter_pic_area{
	gap: 20px;
}
.shelter_pic_area p {
	font-size: 1.5rem;
}
.shelter_cat_list {
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 20px;
}
.shelter_cat_list_item {
	font-size: 1.5rem;
}

.shelter_spec_table .category {
	width: 18%;
}
.shelter_unique_list {
	grid-gap: 20px;
}
.shelter_unique_title {
	font-size: 1.8rem;
}
.shelter_spec_table li{
	font-size: 1.5rem;
}
.special-purpose-vehicle .column_3 {
	gap: 20px;
}

}


@media screen and (max-width: 767px){
.summary h2 {
	margin: 80px 0 30px;
}
.summary.specially-equipped-vehicle h3 {
	margin: 50px 0 28px;
}
.specially_lineup_item h4 {
	margin: 14px 0;
}
.specially_feature_item {
	font-size: 1.6rem;
}
.specially_lineup_list {
	grid-template-columns: 1fr;
}

.shelter_cat_list {
	grid-template-columns: 1fr;
	grid-gap: 15px;
}
.feature_title {
	line-height: 3.3rem;
	font-size: 2rem;
}
.feature_desc {
	line-height: 2.4rem;
}

.feature_grid {
	grid-template-columns: 1fr;
	gap: 9px 20px;
}

.shelter_unique_list {
	grid-template-columns: 1fr;
}
.industry_list {
	grid-template-columns: 1fr;
}

.manufacturers_list{
	grid-template-columns: repeat(2, 1fr);
	gap: 0;
}
.shelter_explanation_title {
    font-size: 2rem;
    font-weight: 400;
    line-height: 3rem;
}
.shelter_explanation_desc {
    line-height: 2.4rem;
}
.shelter_pic_area {
	gap: 5px 15px;
	grid-template-columns: repeat(2, 1fr);
}
.shelter_pic_area p {
	font-size: 1.2rem;
	line-height: 2rem;
}
.shelter_pic_area img {
	margin-bottom: 5px;
}
.shelter_cat_title.energy, .shelter_cat_title.infra, .shelter_cat_title.disaster, .shelter_cat_title.other {
	padding: 11px 4px 15px;
	font-size: 2rem;
}
.shelter_cat_list_item {
	font-size: 1.3rem;
	margin-bottom: 3px;
}
.shelter_cat_item_list {
    padding: 28px 43px 20px;
}
.feature_item p {
	font-size: 1.6rem;
}
.feature_banner {
    padding: 24px 20px 23px;
}
.scroll_table table {
	min-width:767px;
}
.shelter_spec_table .category {
	width: 12%;
	padding: 10px;
	line-height: 2rem;
}
.shelter_spec_table .item {
	padding: 10px;
	width: 12%;
}
.shelter_spec_table .value {
    padding: 10px;
}
.shelter_spec_table .option {
    padding: 10px;
    width: 40%;
}
.shelter_spec_table li {
	font-size: 1.4rem;
}
.manufacturers_list li {
    margin-bottom: 2px;
}
.special-purpose-vehicle .column_3 {
	gap: 10px;
	margin-bottom: 30px;
}




}
